package com.bcxin.tenant.open.domains.services.commands;

import com.bcxin.tenant.open.infrastructures.commands.CommandAbstract;
import lombok.Getter;

@Getter
public class CloseRoomCommand extends CommandAbstract {
    private final Long id;
    private final String organizationId;

    public CloseRoomCommand(Long id, String organizationId) {
        this.id = id;
        this.organizationId = organizationId;
    }

    public static CloseRoomCommand create(Long id, String organizationId) {
        return new CloseRoomCommand(id, organizationId);
    }
}
